Skip to content
Browse files

Require Test::More 0.94. Dist::Zilla's ReportVersinos plugin wants it.

  • Loading branch information...
1 parent 10d5517 commit 575e9ef0d508d5ac306fa3bd3525a5feefe6e1da @rcaputo committed Jun 5, 2011
Showing with 5 additions and 2 deletions.
  1. +5 −2 dist.ini
View
7 dist.ini
@@ -1,11 +1,14 @@
name = POE-Test-Loops
-version = 1.311
+version = 1.312
author = Rocco Caputo <rcaputo@cpan.org>
license = Perl_5
copyright_holder = Rocco Caputo
+; Test::More 0.94 isn't needed by POE::Test::Loops.
+; However the ReportVersions plugin uses it specifically.
+
[Prereqs]
-Test::More = 0
+Test::More = 0.94
[Repository]
git_remote = gh

0 comments on commit 575e9ef

Please sign in to comment.
Something went wrong with that request. Please try again.